<div class="container-fluid">
  <div class="col-md-6 mx-auto align-middle">
    <h4 class="choice" *ngIf="!isAlpin">Choix du forfait :</h4>
    <h4 class="choice" *ngIf="isAlpin">Choix du domaine :</h4>
    <div class="row">
      <app-liftcard *ngIf="!isAlpin" class="p-2" title="Ski Alpin" link="" (click)="clickAlpin()" path="./assets/common/ski_alpin.png"></app-liftcard>
      <app-liftcard *ngIf="!isAlpin" class="p-2" title="Ski nordique" link="/createLiftReservation/3" path="./assets/common/ski_fond.png"></app-liftcard>
      <app-liftcard *ngIf="isAlpin" class="p-2" title="ToutSchuss" link="/createLiftReservation/1" path="./assets/common/mountains_2.png"></app-liftcard>
      <app-liftcard *ngIf="isAlpin" class="p-2" title="ToutSchussDiamond" link="/createLiftReservation/2" path="./assets/common/mountains_diamond.png"></app-liftcard>
    </div>
  </div>
</div>
